package com.xhpc.activity.service;

import java.util.List;
import java.util.Map;

public interface StationLogService {


    List<Map<String, Object>> getStationPage(Map<String, Object> params);


    List<Map<String, Object>> getStationRatePage(Long stationId);


    Map<String, Object> getRateInfo(int rateId);

}
